{
  "lbl_my_portfolio": "แฟ้มสะสมผลงาน",
  "lbl_select_template": "เลือกเทมเพลต",
  "lbl_manage_template": "จัดการเทมเพลต",
  "lbl_search": "ค้นหา",
  "lbl_create_now_portfolio": "สร้างแฟ้มสะสมผลงานแรกของคุณ!",
  "lbl_no_portfolio": "คุณยังไม่มีแฟ้มสะสมผลงานที่บันทึกไว้",
  "lbl_create_now": "สร้างเดี๋ยวนี้",
  "lbl_use_template": "ใช้เทมเพลต",
  "lbl_create": "สร้าง",
  "lbl_create_a_new": "สร้างใหม่",
  "lbl_create_portfolio": "สร้างแฟ้มสะสมผลงาน",
  "lbl_portfolio_name": "ชื่อแฟ้มสะสมผลงาน",
  "lbl_open": "เปิด"
}